Subject: Re: new ATI sleep code freezes

From: [email-masked]
Date: Wed, 4 Jun 2003 09:28:37 -0700

see below...

On Sun, Jun 01, 2003 at 09:36:11PM +0200 or thereabouts, Michel D?nzer wrote:
>
> On Thu, 2003-05-29 at 17:41, [email-masked] wrote:
> >
> > This has taken me a while to decide it was a bug and not a freak
> > accident. About one to two times a week I have noticed that my powerbook
> > will hand during the sleep process. Usually, when the sleep operation
> > completes, there is a quick screen power blank. Then about another 1.5
> > seconds of the LCD being illuminated, with what looks like some random
> > part of video memory being displayed, then finally the machine goes
> > to sleep. Occasionally I am seeing a freeze during the step where the
> > machine stays on for 1.5 seconds and has not quite been put to sleep. I
> > have been unable to diagnose this, as it happens so infrequently, but I
> > figured by posting I could hopefully get some more people experiencing
> > this as well. my specs:
> > 	1ghz tipb, 1gig ram, radeon 9M, 2.4.20-ben8
>
> Pretty much the same configuration here, but I haven't seen this, even
> though I've been enjoying uptimes of weeks, usually with at least one
> sleep cycle a day.
>
> What's your DRI related setup?

hmmm well i don't seem to have _any_ sort of DRI setup. Although
you noting for me to look at my XF86Config, i noticed i had left
AGPFastWrite enabled for a test i was running for benh a while ago.
I will set that off and see if that helps at all. I have attached my
XF86Config

Dave